@charset "UTF-8";
/* CSS Document */

#top-row {
	background: #0a1e36;
	height: 10px;
	margin: 0px;
}

 /* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	position: relative;
	min-height: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
}

body{margin:0}

body {
    font-size: 16px;
    font-family: "Avenir Next", "Avenir", "Avenir Next W01", system-ui, sans-serif;
    line-height: 1.6;
    color: #373737;
    hanging-punctuation: first;
	/* Margin bottom by footer height */
	margin-bottom: 60px;
	/*background: url("../images/master_bg.png") -10% -16px;*/
}

@media (min-width: 769px)
body {
    font-size: 18px;
}

.btn-primary {
    color: #fff;
    background-color: #0a1e36 !important;
    border-color: #000000 !important;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 50px;
	background-color: #0a1e36;
	padding: 15px 20px 0 20px;
	color:#fff;
}

.footer a {
	color:#fff;
} 
